Modules | Alphabetical List | Class List | Directories | File List | GIL Home Page

# image_is_basic Struct Template Reference
[xxx_is_basic]

`#include <metafunctions.hpp>`

## Detailed Description

### template<typename Img>
struct boost::gil::image_is_basic< Img >

Basic images must use basic views and std::allocator of char.

The documentation for this struct was generated from the following file:

- metafunctions.hpp